#include "erf_config.h"

#include <library/cpp/yconf/conf.h>

bool TRTYErfIndexComponentConfig::DoCheck() const {
    return true;
}

void TRTYErfIndexComponentConfig::DoInit(const TYandexConfig::Section& section) {
    section.GetDirectives().GetValue("IsUsed", IsUsed);
}

void TRTYErfIndexComponentConfig::DoToString(IOutputStream& so) const {
    so << "IsUsed: " << IsUsed << Endl;
}
